Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
new_wrap_arg_t Struct Reference

## Data Fields
int | argc
VALUE * | argv
VALUE | klass

## Detailed Description

Definition at line 2972 of file zlib.c.

## Field Documentation

int new_wrap_arg_t::argc

Definition at line 2973 of file zlib.c.

Referenced by gzfile_wrap(), and new_wrap().

VALUE* new_wrap_arg_t::argv

Definition at line 2974 of file zlib.c.

Referenced by gzfile_wrap(), and new_wrap().

VALUE new_wrap_arg_t::klass

Definition at line 2975 of file zlib.c.

Referenced by gzfile_wrap(), and new_wrap().

The documentation for this struct was generated from the following file:

- ext/zlib/zlib.c